package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.CreateSyncStationCommand;
import com.bcxin.tenant.open.domains.services.commands.RefreshStationCountOfSecurityManCommand;

public interface SecurityStationService {
    void dispatch(RefreshStationCountOfSecurityManCommand command);

    void dispatch(CreateSyncStationCommand command);
}
